Subject: Re: bug#61394: 30.0.50; [PATCH] Image-dired thumb name based on content

From: Eli Zaretskii <[email-masked]>
Date: Wed, 02 Aug 2023 21:16:53 +0300

> From: Manuel Giraud <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked]
> Date: Wed, 02 Aug 2023 20:00:19 +0200
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > Thanks.  Maybe I'm missing something, but isn't the problem limited to
> > just one method of naming the thumbnail files?  If so, shouldn't these
> > changes be limited to that method alone?
> 
> Yes.  First I had a test about the method around the call to
> 'image-dired-update-thumbnail-at-point' but then I realize that nothing
> will be done for others methods as I'm doing a test on the thumb name
> change:
>         ... (unless (string= thumb old-thumb) ...

This at least warrants a comment, so that others won't have to be
bothered by the same questions.